<?php

namespace App\Http\Requests\ticket;

use Illuminate\Foundation\Http\FormRequest;

class StoreRequest extends FormRequest
{
    public function authorize()
    {
        return true;
    }


    public function rules()
    {
        return [
            'name' => 'Required',
            'price' => 'Required'
        ];
    }

    public function messages()
    {
        return [
            'name.required' => 'Name is required',
            'price.required' => 'Price is required',
            'images.required' => 'Image is required'
        ];
    }
}
